Antitrust Guidelines for IETF Participants
RFC 9680
Joel M. Halpern, Ed.
Ericsson
Jay Daley
IETF Administration LLC
2024-10
anticompetitive
competition law
policy
compliance
recommendations
This document provides education and guidance for IETF participants on compliance with antitrust laws and how to reduce antitrust risks in connection with IETF activities.
Status of This Memo
This document is not an Internet Standards Track specification; it is published for informational purposes.
This document is a product of the Internet Engineering Task Force (IETF). It represents the consensus of the IETF community. It has received public review and has been approved for publication by the Internet Engineering Steering Group (IESG). Not all documents approved by the IESG are candidates for any level of Internet Standard; see Section 2 of RFC 7841.
Information about the current status of this document, any errata, and how to provide feedback on it may be obtained at https://www.rfc-editor.org/info/rfc9680.
Copyright Notice
Copyright (c) 2024 IETF Trust and the persons identified as the document authors. All rights reserved.
This document is subject to BCP 78 and the IETF Trust's Legal Provisions Relating to IETF Documents (https://trustee.ietf.org/license-info) in effect on the date of publication of this document. Please review these documents carefully, as they describe your rights and restrictions with respect to this document. Code Components extracted from this document must include Revised BSD License text as described in Section 4.e of the Trust Legal Provisions and are provided without warranty as described in the Revised BSD License.
Table of Contents
- 1. Introduction
- 2. Background
  - 2.1. A Note About Terminology
  - 2.2. Purpose of Antitrust or Competition Law
  - 2.3. Overlapping Areas of Concern
- 3. Existing IETF Antitrust Compliance Strategy
- 4. Additional Recommendations
  - 4.1. Topics to Avoid
  - 4.2. Obtaining Independent Legal Advice
  - 4.3. Escalating Antitrust-Related Concerns
- 5. IANA Considerations
- 6. Security Considerations
- 7. References
  - 7.1. Normative References
  - 7.2. Informative References
- Authors' Addresses
Introduction
Standards development frequently requires collaboration between competitors. Cooperation among competitors can spark concerns about antitrust law or competition law violations. This document is intended to educate IETF participants about how to reduce antitrust risks in connection with IETF activities. Nothing in this document changes existing IETF policies.
Background
A Note About Terminology
"Antitrust law" and "competition law" are used synonymously in this document. "Antitrust" is the word that is used in the US and in several other jurisdictions; "competition law" is the terminology used in Europe and in many other jurisdictions. There can be some nuanced differences between how different jurisdictions address this general area of law, and sometimes people use the terminology differently to highlight these nuances, but here they are being used as synonyms.
Purpose of Antitrust or Competition Law
The U.S. Department of Justice states that "the goal of the antitrust laws is to protect economic freedom and opportunity by promoting free and fair competition in the marketplace. Competition in a free market benefits consumers through lower prices, better quality and greater choice. Competition provides businesses the opportunity to compete on price and quality, in an open market and on a level playing field, unhampered by anticompetitive restraints" [DOJ]. Similarly, the European Commission states that the purpose of its competition law rules is "to make EU markets work better, by ensuring that all companies compete equally and fairly on their merits" which "benefits consumers, businesses and the European economy as a whole" [EC]. Fundamentally, antitrust or competition laws are designed to facilitate open, fair, robust competition, ultimately to benefit consumers.
Overlapping Areas of Concern
There are two overlapping areas of concern the IETF has in connection with antitrust compliance:
- Most acutely, the IETF cannot have anyone who is officially representing the IETF, in any capacity, engage in anticompetitive behavior and create liability for the IETF.
- Additionally, the IETF cannot be a forum where participants engage in anticompetitive behavior, even if direct liability for that behavior falls on those participants and not the IETF, to avoid reputational harm to the IETF.
Existing IETF Antitrust Compliance Strategy
Compliance with the BCPs and other relevant policies that document the established rules and norms of the IETF facilitates compliance with antitrust law, as the IETF structure and processes are designed to mitigate antitrust risks. As a reminder, participants are required to comply with the following policies:
- The Internet Standards Process as described in BCP 9 [BCP9], which is designed to "provide a fair, open, and objective basis for developing, evaluating, and adopting Internet Standards" (RFC 2026) and provides robust procedural rules, including an appeals process.
- The Working Group Guidelines and Procedures described in BCP 25 [BCP25], which emphasize requirements for "open and fair participation and for thorough consideration of technical alternatives" (RFC 2418) and describe the IETF's consensus-based decision-making processes.
- The IETF framework that participants engage in their individual capacity, not as company representatives (see [BCP9] and [LLC]), and "use their best engineering judgment to find the best solution for the whole Internet, not just the best solution for any particular network, technology, vendor, or user," as described in RFC 7154 [BCP54].
- The IETF's intellectual property rights policies as set forth in BCP 78 [BCP78] and BCP 79 [BCP79]. These policies are carefully designed to "benefit the Internet community and the public at large, while respecting the legitimate rights of others" (RFC 8179).
- The established conflict of interest policies, such as the IESG Conflict of Interest Policy, the IAB Conflict of Interest Policy, or the IETF LLC Conflict of Interest Policy, if and when applicable.
Additional Recommendations
The most important recommendation is for IETF participants to rigorously follow all applicable IETF policies as set out in Section 3.
This section provides more information about:
- certain topics that are generally inappropriate for discussion in a standards-setting environment,
- the importance of participants obtaining independent legal advice, as appropriate, and
- paths to escalate antitrust-related concerns.
Topics to Avoid
While IETF participants are expected to participate as individuals, their actions could still be construed as representing their employer, whatever their role. Therefore, participants should be aware that some topics are generally inappropriate for discussion in a standards-setting environment where representatives from competitors to their employer are likely to be present. These topics include the following:
- discussion about product pricing or profit margins among potential competitors,
- the details of business relationships between specific vendors and customers,
- details about the supply chains of specific companies,
- discussions about market opportunities for specific companies, and
- employee compensation or benefits among potentially competitive employers.
While not all discussions of these topics would necessarily be antitrust violations, and recognizing that analysis of antitrust considerations will be different for differently positioned participants, prudence suggests that avoiding these specific topics in the context of the collaborative IETF process best mitigates antitrust risks for the IETF and its participants.
Note that antitrust law reaches beyond these topics, however. For example, any behavior that amounts to an agreement to restrain marketplace competition, or that facilitates monopolization of particular markets, raises potential antitrust risks. Participants are responsible for ensuring that their conduct does not violate any antitrust laws or regulations.
Obtaining Independent Legal Advice
All IETF participants are expected to behave lawfully when engaged in IETF activities, including by following applicable antitrust law. The IETF does not provide legal advice to participants, and instead recommends that participants obtain independent legal advice as needed.
Escalating Antitrust-Related Concerns
Participants can report potential antitrust issues in the context of IETF activities by contacting IETF legal counsel (legal@ietf.org) or via the IETF LLC whistleblower service [Whistleblower]. Note that reports will only be assessed for their impact upon the IETF; participants directly impacted by an antitrust issue are responsible for obtaining their own legal advice.
IANA Considerations
This document has no IANA actions.
Security Considerations
This document introduces no known security aspects to the IETF or IETF participants.
References
Normative References
[RFC2026]

The Internet Standards Process -- Revision 3
S. Bradner
October 1996
BCP 9
RFC 2026
DOI 10.17487/RFC2026
[RFC5657]

Guidance on Interoperation and Implementation Reports for Advancement to Draft Standard
L. Dusseault
R. Sparks
September 2009
BCP 9
RFC 5657
DOI 10.17487/RFC5657
[RFC6410]

Reducing the Standards Track to Two Maturity Levels
R. Housley
D. Crocker
E. Burger
October 2011
BCP 9
RFC 6410
DOI 10.17487/RFC6410
[RFC7100]

Retirement of the "Internet Official Protocol Standards" Summary Document
P. Resnick
December 2013
BCP 9
RFC 7100
DOI 10.17487/RFC7100
[RFC7127]

Characterization of Proposed Standards
O. Kolkman
S. Bradner
S. Turner
January 2014
BCP 9
RFC 7127
DOI 10.17487/RFC7127
[RFC7475]

Increasing the Number of Area Directors in an IETF Area
S. Dawkins
March 2015
BCP 9
RFC 7475
DOI 10.17487/RFC7475
[RFC8789]

IETF Stream Documents Require IETF Rough Consensus
J. Halpern, Ed.
E. Rescorla, Ed.
June 2020
BCP 9
RFC 8789
DOI 10.17487/RFC8789
[RFC9282]

Responsibility Change for the RFC Series
B. Rosen
June 2022
BCP 9
RFC 9282
DOI 10.17487/RFC9282
[RFC2418]

IETF Working Group Guidelines and Procedures
S. Bradner
September 1998
BCP 25
RFC 2418
DOI 10.17487/RFC2418
[RFC3934]

Updates to RFC 2418 Regarding the Management of IETF Mailing Lists
M. Wasserman
October 2004
BCP 25
RFC 3934
DOI 10.17487/RFC3934
[RFC7776]

IETF Anti-Harassment Procedures
P. Resnick
A. Farrel
March 2016
BCP 25
RFC 7776
DOI 10.17487/RFC7776
[RFC8716]

Update to the IETF Anti-Harassment Procedures for the Replacement of the IETF Administrative Oversight Committee (IAOC) with the IETF Administration LLC
P. Resnick
A. Farrel
February 2020
BCP 25
RFC 8716
DOI 10.17487/RFC8716
[RFC7154]

IETF Guidelines for Conduct
S. Moonesamy, Ed.
March 2014
BCP 54
RFC 7154
DOI 10.17487/RFC7154
[RFC5378]

Rights Contributors Provide to the IETF Trust
S. Bradner, Ed.
J. Contreras, Ed.
November 2008
BCP 78
RFC 5378
DOI 10.17487/RFC5378
[RFC8179]

Intellectual Property Rights in IETF Technology
S. Bradner
J. Contreras
May 2017
BCP 79
RFC 8179
DOI 10.17487/RFC8179
Informative References
[DOJ]

Mission
U.S. Department of Justice Antitrust Division
[EC]

Competition
European Commission
[LLC]

IETF Administration LLC Statement on Competition Law Issues
IETF Administration LLC
28 July 2020
[Whistleblower]

IETF LLC Whistleblower Policy
IETF Administration LLC
Authors' Addresses
Joel M. Halpern, Ed.
Ericsson
P.O. Box 6049
Leesburg
VA
20178
United States of America
joel.halpern@ericsson.com
Jay Daley
IETF Administration LLC
1000 N. West Street, Suite 1200
Wilmington
DE
19801
United States of America
jay@staff.ietf.org